/*
Theme Name: Patisserie College
Author: Studio Voorhuis
Author URI: https://www.studiovoorhuis.net
Description: Woocommerce theme for online store.
Template: pc
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: claue
Tags: one-column, two-columns, right-sidebar, custom-background, custom-colors, custom-header, custom-menu, editor-style, featured-images, flexible-header, microformats, post-formats, rtl-language-support, sticky-post, threaded-comments, translation-ready
*/
@import url('https://fonts.googleapis.com/css2?family=Special+Elite&display=swap');
body {
  background-size: auto;
  background-repeat: no-repeat;
  background-position: top center;
  line-height: 2;
  overflow-x: hidden;
  }
  
  p {
   margin-bottom: 5px;
  }
  
  h1,
  h2,
  h3,
  h4,
  h5,
  h6 {
  text-transform: uppercase;
  color: #d7dfce;
  }

  #jas-header {
  box-shadow: 0 2px 0 0 rgba(0, 0, 0, 0.35);
  height: auto !important;
  background-color: #fff;
  }
  
  hr.wp-block-separator {
    height: 50px;
    border: 0px solid #fff;
  }
  .header-sub-border {
  height: 55px;
  display: block;
  margin-left: -5px;
  margin-top: -1px;
  background-color: #fff;
  width: 100%;
  position: absolute;
  z-index: 2;
  -webkit-clip-path: polygon(100% 0, 100% 0, 21% 100%, 0 0);
  clip-path: polygon(100% 0, 100% 0, 21% 100%, 0 0);
  }
  
  .header-sub-border-shadow {
  height: 62px;
  display: block;
  background-color: #000;
  opacity: 0.6;
  -webkit-filter: blur(200px);
  -moz-filter: blur(200px);
  -o-filter: blur(200px);
  -ms-filter: blur(200px);
  filter: blur(200px);
  width: 100%;
  position: absolute;
  z-index: 1;
  -webkit-clip-path: polygon(100% 0, 100% 0, 21% 100%, 0 0);
  clip-path: polygon(100% 0, 100% 0, 21% 100%, 0 0);
  }
  .metaslider .flexslider .caption-wrap .caption {
  clip-path: polygon(50% 0, 97% 14%, 99% 82%, 74% 97%, 22% 100%, 1% 86%, 0 14%);
  }
  header-sticky {
  height: 62px !important;
  }
  .jas-menu > li > a {
  text-transform: uppercase;
  font-weight: 700 !important;
  font-size: 12px!important;
  }
  
  .jas-menu ul .sub-column-item > a {
  font-weight: bold;
  font-size: 15px;
  }
  .jas-menu > li:not(:first-child) {
    margin-left: 15px;
  }
  .jas-icon-cart .count {
  bottom: 0;
  top: unset;
  }
  .jas-action i {
  font-size: 30px;
  font-weight: 700;
  color: #a9788f;
  }
  .jas-action i:hover {
  color: #000;
  }
  
  .jas-container {
  color: #000;
  }
  .page-head h1 {
  color: #fff !important;
  text-transform: uppercase;
  font-size: 90px;
  font-weight: 700;
  line-height: 90px;
  text-shadow: 2px 2px 5px rgba(150, 150, 150, 0.55);
 
  background-repeat: no-repeat;
  background-position: right bottom;
  background-size: 100px;
  width: fit-content;
  margin: 0 auto;
  padding: 15px;
  }

  span.dayweek {
    width: 50px;
    display: inline-block;
  }
  .footer__top .widget-title {
  text-transform: uppercase;
  font-weight: bold;
    font-size: 20px;
    margin-top: 20px;
    margin-bottom: 10px;
  
  }
.footer-dots {
height: 600px;
    margin-right: 0;
    margin-left: auto;
    display: block;
    position: absolute;
    z-index: -1;
    margin-top: -320px;
     right: 0;
}
  
  #jas-footer .widget ul li {
  margin-bottom: 0;
  line-height: 20px;
  }
  .nb-field {
    flex-basis: 550px!important;
    margin: 0 auto!important;
  }
  
  .fwm {
  font-weight: 700;
  font-size: 18px;
  }
  .price {
  font-weight: 700;
  color: #a9788f;
  font-size: 16px;
  }
  .pc_background {
  padding-top: 20px;
  }
  .pc_background .product_title {
  font-size: 34px;
  }
  .product-background {
  -webkit-clip-path: polygon(3% 6%, 85% 0, 99% 11%, 100% 77%, 76% 100%, 66% 100%, 0 93%);
  clip-path: polygon(3% 6%, 85% 0, 99% 11%, 100% 77%, 76% 100%, 66% 100%, 0 93%);
  padding: 120px 30px;
  background-color: #edf1f3;
  }
  .woocommerce-tabs .bgbl {
  background-color: transparent;
  border-top: 1px solid rgba(0, 0, 0, 0.05);
  }
  .wc-accordion:not(:last-child) {
  margin-bottom: 0;
  }
  .wc-accordion:last-child {
  border-bottom: 1px solid rgba(0, 0, 0, 0.05);
  }
  
  .tab-heading {
  text-transform: uppercase;
  padding: 12px 0;
  }
  
  .tab-heading:after {
  border-radius: 50%;
  background: #a9788f !important;
  width: 30px;
  height: 30px;
  line-height: 33px;
  top: 14px;
  }
  .tab-heading:after:hover {
  background: #000 !important;
  }
  .metaslider .flexslider .caption-wrap {
  display: flex;
  align-content: center;
  }
  
  .metaslider .flexslider .caption-wrap .caption {
  padding: 0;
  color: #000;
  text-transform: uppercase;
  display: inline-block;
  text-align: center;
  margin: 0 auto;
  background-color: #fff;
  align-self: center;
  padding: 20px;
  font-size: 30px;
  line-height: 1;
  font-weight: bold;
   
  }
  
  .white-bar {
  background-image: url("../uploads/content/bar.png");
  height: 51px;
  margin-top: -91px;
  position: relative;
  z-index: 9;
  display: block;
  margin-bottom: 50px;
  background-position: bottom center;
  background-size: cover;
  }
  
  .metaslider .flex-control-nav {
  width: auto;
  z-index: 99;
  -webkit-clip-path: polygon(66% 0, 100% 100%, 100% 100%, 0 100%, 10% 20%);
  clip-path: polygon(66% 0, 100% 100%, 100% 100%, 0 100%, 10% 20%);
  background-color: #fff;
  padding: 30px 110px 30px 70px !important;
  bottom: -27px !important;
  right: -27px !important;
  }
  .metaslider .flexslider .flex-control-nav a {
  box-shadow: none !important;
  background: transparent;
  border: 2px solid #000;
  padding: 6px;
  }
  .flex-control-paging li a.flex-active {
  background: #000 !important;
  }
  
  .wc-accordion-content {
  padding: 20px 0;
  }
  .woocommerce-ordering {
  border-radius: 0;
  border: 2px solid #ffd500;
  }
  
  .woocommerce-ordering select {
  text-transform: uppercase;
  font-weight: bold;
  color: #000;
  }
  
  #jas-footer {
  -webkit-clip-path: polygon(100% 12%, 100% 100%, 0 100%, 0 12%, 48% 0);
  clip-path: polygon(100% 12%, 100% 100%, 0 100%, 0 12%, 48% 0);
  margin-top: 5px;
  }
  .woocommerce-breadcrumb {
  padding-top: 50px;
  color: #fff;
  }
  .woocommerce-breadcrumb a {
  color: #fff;
  }
  .woocommerce-breadcrumb a:hover {
  color: #000;
  }
  .bgbl {
  background-color: #a9788f;
  }
  .footer__bot {
  background-color: #a9788f;
  height: 300px;
  margin-top: -125px;
  padding-top: 250px;
  -webkit-clip-path: polygon(0 76%, 68% 50%, 70% 27%, 88% 0, 100% 49%, 100% 100%, 0 100%);
  clip-path: polygon(0 76%, 68% 50%, 70% 27%, 88% 0, 100% 49%, 100% 100%, 0 100%);
  }
  .footer__bot a {
  margin: 0 10px;
  color: #fff;
  }
  
  .product-extra-title h2 {
  background-color: #fff;
  padding: 12px 120px;
  font-size: 17px;
  -webkit-box-shadow: 0px 6px 12px 0px rgba(0, 0, 0, 0.2);
  box-shadow: 0px 6px 12px 0px rgba(0, 0, 0, 0.2);
  }
  
  p.has-background {
    padding: 10px 25px;
    line-height: 1.5;
  }
  
  
  
  
  .product-extra-title h2:before,
  .product-extra-title h2:after,
  .section-title:before,
  .section-title:after,
  .divider:before,
  .divider:after {
  display: none;
  }
  .full-related-first {
  background-color: transparent;
  position: absolute;
  left: 0;
  width: 100vw;
  height: 600px;
  margin-top: 25px;
  }
  input[type="submit"],
  button,
  a.button,
  .jas-ajax-load a,
  .br__40,
  form .quantity,
  .product-image .added_to_cart {
  border-radius: 0;
  }
  .image-block {
  margin: 30px;
  }
  .image-block:hover {
  opacity: 0.8;
  cursor: pointer;
  }
  .home-page h2 {
  text-align: center;
  font-size: 28px;
  text-transform: uppercase; 
  
  }
  
  .side-image {
  position: absolute;
  left: -20px;
  z-index: 99;
  margin-top: 80px;
  width: 20vw;
  }
  .side-image-letters {
  position: absolute;
  z-index: 98;
  margin-top: 130px;
  left: 120px;
  opacity: 0.4;
  display: none;
  
   
  }
  
  input:not([type="submit"]):not([type="checkbox"]), textarea, select {
    width: 100%;
  }
  .wpcf7 input[type="email"] {
    width: 300px;
  }
  
  .side-image-letters-black {
  position: absolute;
  z-index: 0 ;
  margin-top: 130px;
  left: 120px;
  
   
  }
  .side-image-right {
  position: absolute;
  right: -15px;
  z-index: 99; 
   margin-top: 80px;
   width: 25vw;
  }
  
  .textwidget .text-button {
  padding: 10px 25px;
    border-radius: 60px;
    background-color: #fff;
    color: #a9788f!important;
    letter-spacing: 1px;
    font-weight: 700;
    margin-top: 15px;
    display: block;
    width: fit-content;
  
  }
  
  .textwidget .text-button:hover {
    color: #000f!important;
  
  
  }


  .extra-field {
  padding: 20px;
  min-height: 600px;
  margin-top: 10px;
  margin-bottom: 100px;
  background-color: #E2DCD0; 
  -webkit-clip-path: polygon(65% 2%, 100% 9%, 100% 83%, 68% 100%, 0 87%, 0 11%)
  }
  .extra-menu {
  padding: 20px;
  min-height: 600px;
  padding-top: 100px;
  margin-top: 10px;
  margin-bottom: 100px;
  background-color: #E2DCD0; 
clip-path: polygon(100% 20%, 100% 88%, 54% 100%, 0 93%, 0 4%);
  }
  
.extra-field h2, .extra-field-yellow h2 {
  margin: 0;
}

.text-field {
  padding-top: 100px;
  display: block;
}

.extra-button {
  padding: 10px 45px;
    border-radius: 60px;
    background-color: #fff;
    color:#000!important;
    letter-spacing: 1px;
    font-weight: 700;

    display: block;
    width: fit-content;
    text-transform: uppercase;
    margin: 0 auto;
        margin-top: 15px;

}

.extra-button:hover {
    color: #a9788f!important;
}

.extra-button-yellow {
  padding: 10px 45px;
    border-radius: 60px;
    background-color: #ffd500;
    color:#000!important;
    letter-spacing: 1px;
    font-weight: 700;

    display: block;
    width: fit-content;
    text-transform: uppercase;
    margin: 0 auto;
        margin-top: 15px;

}

.extra-button-yellow:hover {
    color: #a9788f!important;
}


.extra-button-purple {
  padding: 10px 45px;
    border-radius: 60px;
    background-color: #a9788f;
    color:#fff!important;
    letter-spacing: 1px;
    font-weight: 700;

    display: block;
    width: fit-content;
    text-transform: uppercase;
   margin: 10px;
   float: left;

}

.extra-button-purple:hover {
    color: #000!important;
}

.extra-field-green {
  padding: 20px;
  min-height: 600px;
  margin-top: 10px;
  margin-bottom: 100px;
  background-color: #d4e0d0; 
  clip-path: polygon(38% 0, 100% 11%, 100% 80%, 77% 100%, 0 87%, 0 13%);
}

.extra-field-yellow {
  padding: 20px;
  min-height: 600px;
  margin-top: 10px;
  margin-bottom: 100px;
  background-color: #ffd500; 
  clip-path: polygon(65% 2%, 100% 9%, 100% 83%, 68% 100%, 0 87%, 0 11%)
}


.page-template-verantwoord .extra-field-yellow {
  clip-path: polygon(44% 0, 100% 4%, 100% 91%, 20% 100%, 0 84%, 0% 20%);
  min-height: 500px;
}

.page-template-verantwoord .extra-field-image {
  width: 28%;
  margin-top: -5%;
}

.page-template-evenementen .extra-field {
  min-height: 500px;
  clip-path: polygon(100% 19%, 100% 80%, 68% 100%, 0% 80%, 0 0);
}

.page-template-evenementen .extra-field-image {
  position: absolute;
    z-index: 9;
    width: 28%;
}

.extra-field-pink {
  padding: 20px;
  min-height: 500px;
  margin-top: 10px;
  margin-bottom: 100px;
  background-color: #e5d4de; 
  clip-path: polygon(34% 0, 100% 11%, 100% 97%, 0 100%, 0 22%);
    background-image: url("../patisserie/content/bg-dots.png");
}
.extra-field-pink-bruiloft {
  padding: 20px;
  min-height: 500px;
  margin-top: 10px;
  padding-top: 100px;
  margin-bottom: -50px;
  background-color: #e5d4de; 
  clip-path: polygon(34% 0, 100% 11%, 100% 97%, 0 100%, 0 22%);

}

.text-field img {
  width: 200px;
}
.info-bulb {
  width: 60%;
  display: block;
  margin: 0 auto;
  margin-top: -70px;
}
.social-icon {
  display: block;
    width: 100%;
    margin: 0 auto;
    text-align: center;
    padding: 20px;
}
.social-icon img {
  width: 60px;
  padding: 5px;
  height: auto;
}
.quote {
  width: 750px;
  font-size: 40px;
  color: #979797;
  line-height: 50px;
  text-align: center;
  margin: 0 auto;
  max-width: 100%;
  padding: 10px;
  margin-bottom: 10px;
  font-family: 'Special Elite', cursive;
}
  .subfooter {
  padding: 20px;
  height: 500px;
  margin-top: 100px;
  margin-bottom: 100px;
  background-image: url("../patisserie/content/bg-dots.png");
  background-color: #E2DCD0; 
  -webkit-clip-path: polygon(65% 2%, 100% 9%, 100% 83%, 68% 100%, 0 87%, 0 11%);
  clip-path: polygon(65% 2%, 100% 9%, 100% 83%, 68% 100%, 0 87%, 0 11%);
  }

.ijshand {
      position: absolute;
    z-index: 99;
    width: 30vw;
}

  
  .subfooter-page {
  height: 500px;
  background-image: url("../uploads/content/footer-page-bg.jpg");
  background-color: #E2DCD0;
  }
  .left-side-page-footer {
  background-image: url("../uploads/content/white-paint.png");
  height: 500px;
  background-size: contain;
  background-repeat: no-repeat;
  font-weight: bold;
  background-position: center;
  padding-top: 15%;
  padding-left: 7.5%;
  padding-right: 10%;
  }
  
  .right-side-page-footer {
  background-image: url("../uploads/content/bg-items.png");
  height: 500px;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: bottom;
  mix-blend-mode: multiply;
  }

  .extra-field-image {
    position: absolute;
    z-index: 9;
    width: 33%;
  }
    .extra-field-image-large {
    position: absolute;
    z-index: 9;
    margin-top: -50px;
    width: 40%;
  }
.extra-field-menu {
  position: absolute;
    z-index: 9;
    margin-left: 20%;
    width: 20%;

}
  .extra-dots-left {
     width: 40%;
    z-index: -1;
    position: absolute;
    margin-top: -20vw;

  }

  .extra-dots-right {
     width: 40%;
    z-index: -1;
    position: absolute;
    right: 0;
    margin-top: -20vw;

  }
  
  .clippy {
  clip-path: polygon(0% 0%, 100% 0%, 100% 78%, 55% 100%, 0 86%);
  }
  .shop {
  color: #a9788f!important;
  font-weight: 700;
  text-transform: uppercase;
  padding: 5px;
  border: 1px solid #a9788f!important;
  
  } 
  
  .inside-thumb .post-meta {
  display: none;
  }
  .inside-thumb {
  background: rgba(0, 0, 0, .5);;
  }
  .shop:hover {
  color: #000!important;
  }
  .shop img {
  width: 28px;
    margin-left: 10px;
    margin-right: 10px;
    height: auto;
  }
  .page-head {
  padding: 350px 0;
  }
  .page-head:before {
    background: transparent!important;
  }
  .header__mid  .jas-container {
  width: 1300px!important;
  }
  .jas-branding {
  padding-top: 15px;
  }
  
  .page-head:before {
  background-color: rgba(180, 180, 198, 0.5);
  }
  
  .jas-wc .page-head {
  background-position: bottom center !important;
  }
  
  .pc-logo {
  margin-left: 100px;
  margin-top: -10px;
  }
  
  .text-foot {
    max-width: 100%;
    padding-top: 50px;
    width: 400px;
    text-align: center;
    display: block;
  }
  .text-foot h1 {
  text-transform: uppercase;
  font-size: 28px;
  margin-top: 80px;
  }
  
  .text-foot p {
  font-weight: bold;
  font-size: 16px;
  }
  
  .page-numbers li a:hover,
  .page-numbers.current {
  color: #a9788f;
  }
  
  .page-numbers li a {
  border: 2px solid #a9788f;
  padding: 2px 10px;
  font-weight: bold;
  }
  
  .badge .new {
  background: #b70e60 !important;
  }
  
  .price ins {
  color: #b70e60;
  }
  
  .pc_background .product_meta > span {
  display: none;
  }
  
  .footer-logo {
      position: absolute;
    right: 10px;
    bottom: 49px;
    width: 100px;
    height: auto;
  }
  
  @media screen and (max-width: 992px) {
  .subfooter-page {
    display: none;
  }
  .full-related-first {
    height: 480px;
  }

  .extra-field-image, .extra-field-image-large {
    display: none;
  }


  .extra-dots-left, .extra-dots-right {
    display: none;
  }
.page-head h1 {
  font-size: 50px;
  line-height: 50px;
}
  .ijshand {
    margin-top: 400px;
  }
  }
  
  @media screen and (max-width: 767px) {
  h2 {
    font-size: 28px !important;
  }
  .pc_background .product_title {
    font-size: 28px;
  }
  .extra-field-menu.
  .block-black,
  .pc-logo,
  .white-bar {
    display: none;
  }
  .home-page {
    padding: 20px;
  }
  .pc_background {
    margin-top: 20px;
  }
  .widget_text {
    text-align: center;
    padding: 20px;
  }
  .textwidget .text-button {
    margin: 0 auto;
  }
  .page-head h1 {
    font-size: 50px;
    line-height: 50px;
  }
  .subfooter {
    margin-top: 50px;
      padding-top: 110px;
  }
  .subfooter input.wpcf7-form-control.wpcf7-submit {
    margin-top: 10px !important;
  }
  .text-foot h1 {
    margin-top: 30px;
  }

.page-head {
    padding: 200px 0;
}  
  .product-extra-title h2 {
    padding: 10px;
    text-align: center;
    font-size: 28px;
  }
.footer-dots {
  display: none;
}
  .footer__bot {
   
   height: auto;
    margin-top: -75px;
      clip-path: polygon(0 76%, 68% 20%, 70% 27%, 88% 0, 100% 49%, 100% 100%, 0 100%);
  }
  }

  @media screen and (max-width: 480px) {
       .subfooter {
    margin-top: 50px;
      padding-top: 50px;
  }

  .side-image {
    display: none;
  }

.metaslider .flexslider .caption-wrap .caption {
  font-size: 15px;

}
.metaslider .flexslider, body .metaslider .flexslider .slides li, body .metaslider .flexslider .slides img{
  min-height: 400px;
  max-height: 400px!important;
}
.metaslider .slides img {
  width: auto!important;
}
 body .metaslider .flexslider .slides img{
margin-left: -250px!important;
 }

 .shop img, .side-image-right {
  display:  none;
 }
.ls__2 {
    letter-spacing: 2px;
    line-height: 1;
    font-size: 12px!important;
}

.text-field img {
    width: 150px;
    margin-bottom: 70px;
}

h1 {
  font-size: 30px!important;
}
h4 {
  font-size: 18px!important;
}
.page-head h1 {
    font-size: 20px!important;
    line-height: 20px!important;

}
.quote {
  font-size: 20px;
  line-height: 30px;
}

.extra-field-menu {
  width: 45%;
}

.footer__top div[class*="jas-col"]:not(:last-child) {
  margin-bottom: 20px;
}
.extra-button {
  margin-bottom: 100px;
}

.extra-button-purple {
    padding: 10px 20px;
  }


  }

  